APPEND Player1

IF WEIGHT #-25 ~Global("ISNF05Player","GLOBAL",1)~THEN BEGIN ISNFxUNDER
SAY @0 /* (You realize that you see Selene as Orion saw her in his memories. You can talk to her as Orion and recreate the memory, or let her go.) */
IF~~THEN DO ~SetGlobal("ISNF05Player","GLOBAL",2)~ EXIT
END
END